{% load staticfiles %}
{% load static %}

<body>
    <div>
        {% include 'base.html' %}

        <h1> Hallo Apa Kabar?</h1>
        <form id = 'form' method="POST" action="{% url 'diaryku' %}" >
            {% csrf_token %}
            {{ status_form.as_p }}

            <button type="submit" class="btn btn-info">Submit</button>
        </form>

        <table class="table" id="statusTable">
                <thead>
                    <th>Status</th>
                    <th>Waktu</th>
                </head>
                    {% for i in data_status %}
                    <tr>
                        <td> {{i.curhat}} </td>
                        <td> {{i.waktu}} </td>
                    </tr>
                    {% endfor %}
        </table>
    </div>

        
</body>
</html>